BP_GENERATE_HISTOGRAM(1)

NAME
generate_histogram.pl -- Generate a histogram of Bio::DB::GFF features

SYNOPSIS
  generate_histogram.pl -d gadfly variation gene:curated

DESCRIPTION
Use this utility to generate feature density histograms from Bio::DB::GFF databases. The result is a GFF data file that is suitable for loading with load_gff.pl.

  OPTIONS
The following options are recognized:

  Option        Description
  ------        -----------

   --dsn        <dsn>       Data source (default dbi:mysql:test)
   --adaptor    <adaptor>   Schema adaptor (default dbi::mysqlopt)
   --user       <user>      Username for mysql authentication
   --pass       <password>  Password for mysql authentication
   --aggregator <list>      Comma-separated list of aggregators

BUGS
Please report them.

SEE ALSO
Bio::DB::GFF

AUTHOR
Lincoln Stein <lstein@cshl.org>

Copyright (c) 2001 Cold Spring Harbor Laboratory

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself. See DISCLAIMER.txt for disclaimers of warranty.